! Function ReturnString
!   Parameters:
!       string1
!		string 2
!  Returns:  The concatenation of these two strings.
!
!
!
Function ReturnString (string1, string2)
   !DEC$ ATTRIBUTES DLLEXPORT ::  ReturnString
   !DEC$ ATTRIBUTES ALIAS :'ReturnString' :: ReturnString
    character *(*) ReturnString
	character *(*) string1
	character *(*) string2

    ReturnString = string1 // string2

end function ReturnString
